
.background {
    -fx-background-image: url("./mainMenu.jpg");
    -fx-background-repeat: repeat;
}

.label {
    -fx-font-family: "Arial";
    -fx-font-size: 14;
    -fx-text-fill: rgba(255, 255, 255, 0.4);
    -fx-effect: dropshadow( one-pass-box , rgba(0, 0, 0, 0.6), 0, 0.0 , 0 , 1 );
}

.button .text {
    -fx-effect: dropshadow( one-pass-box , rgba(0, 0, 0, 0.8), 0, 0.0 , 0 , -1 );
}

.button {
    /*-fx-background-color:#292929;*/
    -fx-background-color:rgb(255, 255, 255,0.3); 
    /*-fx-background-opacity: 0.2;*/
    -fx-background-insets: -3 -3 -4 -3, -3, 0, 1, 2, 0;
    -fx-font-family: "Calibri";
    -fx-text-fill: #292929;
    -fx-font-size: 22;
    -fx-background-radius: 20px;
    -fx-border-radius: 20px;
    -fx-padding: 10 20 10 20;
}

.button:focused, .button:hover {
    -fx-background-color:rgb(255, 255, 255,0.6);
}
